Bank Woori Saudara bugs - Bug #3039

[HR-OM]perbaikan pada menu om structure dimana pada saat kondisi mau tambah posisi di
organisasi 106 terjadi error duplicate head position padahal posisi di organisasi tidak ada head.

09/02/2024 02:54 PM - Muhammad Bintar

Status: Closed Start date: 09/02/2024
Priority: Normal Due date: 09/03/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada menu om structure dimana pada saat kondisi mau tambah posisi di
organisasi 106 terjadi error duplicate head position padahal posisi di organisasi tidak ada head.
History

#1 - 09/02/2024 02:55 PM - Muhammad Bintar
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

#2 - 09/03/2024 11:28 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 09/03/2024 04:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
API1 dan API2 (MinovalS.MinovaES.Data.Element.dll)

makasih

#4 - 09/03/2024 04:30 PM - M Azid Wahyudi

catatan product

#5 - 10/28/2024 03:36 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
